                            <div class="form-row">
                                <div class="form-group col-sm-3">
                                    <label for="inputName">Name</label>
                                    <input type="text" class="form-control" id="inputName" value="{{actual_data.session_name}}">
                                </div>
                                 <div class="form-group col-sm-3">
                                    <label for="inputRecordType">Session type</label>
                                    <select class="basic-single form-control" id="inputRecordType">
                                        <option  selected value="{{actual_data.type_name}}">{{actual_data.type_name}}</option>
                                        {% for type in types %}
                                            {% if actual_data.type_name != type.type_name  %}
                                                <option value= "{{ type.type_name }}" >{{ type.type_name }}</option>
                                            {% endif %}
                                        {% endfor %}
                                    </select>
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputDevice">Acquisition device</label>
                                    <input type="text" class="form-control" name="inputDevice" id="inputDevice" value="{{actual_data.acquisition_device}}">
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputModality">Modality</label>
                                    <select class="basic-single form-control" name="inputModality" id="inputModality">
                                        <option  selected value="{{actual_data.modality_name}}">{{actual_data.modality_name}}</option>
                                        {% for modality in modalities %}
                                            {% if actual_data.modality_name != modality.modality_name  %}
                                                <option value= "{{ modality.modality_name }}" >{{ modality.modality_name }}</option>
                                            {% endif %}
                                        {% endfor %}
                                    </select>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="form-group col-sm-3">
                                    <label for="inputReference">Reference</label>
                                    <select class="basic-single form-control" name="inputReference" id="inputReference">
                                        <option  selected value="{{actual_data.reference_name}}">{{actual_data.reference_name}}</option>
                                        {% for reference in references %}
                                            {% if actual_data.reference_name != reference.reference_name  %}
                                                <option value= "{{ reference.reference_name }}" >{{ reference.reference_name }}</option>
                                            {% endif %}
                                        {% endfor %}
                                    </select>
                                </div>
                                <div class="form-group col-sm-3">
                                    <label for="inputIpAddress">IPV4 address</label>
                                    <input type="text" class="form-control ip" name="inputIpAddress" id="inputIpAddress" data-mask="999.999.999.999" value="{{actual_data.ip_address}}">
                                </div>
                                <div class="form-group col-md-12">
                                     <label for="inputNote">Note</label>
                                     <textarea class="form-control max-textarea" name="inputNote" id="inputNote" maxlength="1024" id="inputNote" rows="5">{{actual_data.note }}</textarea>
                                </div>
                            </div>
